{
  "pages": [
    "pages/index/index",
    "pages/organization/organization",
    "pages/org_list/org_list",
    "pages/org_detail/org_detail",
    "pages/back_school/back_school",
    "pages/activity/activity",
    "pages/set_act/set_act"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "usingComponents": {}
}